.view img, .view video {
    position: relative;
    display: block;
    max-height: 250px;
    width: auto;
    margin: 0 auto;
    max-width: 100%;
}
.campus-gallery .card {
    font-weight: 400;
    border: 0;
    margin-bottom: 20px;
}
.req-field-style{
	border: 1px solid #ccc;
	padding: 10px 15px;
    margin-bottom: 15px;
    width: 100%;
}
.req-field-style legend{
    display: inline;
    width: auto;
    padding: 0px 15px;
    font-size: 16px;
    font-weight: bold;
}
.faculty-view ul li .faculty-img {
    height: 250px;
}
.blink_me {
    animation: blinker 1s linear infinite;
  }
  
.owl-carousel .owl-item img {
    max-height: initial;
}
  @keyframes blinker {
    75% {
        opacity: 0.7;
        color: #fb5600;
    }
    50% {
        opacity: 0.5;
        color: #76c043;
    }
    25% {
        opacity: 0.25;
        color: #2491ce;
    }
  }
